Bug 1781751

Summary: Co-maintainer request (to maintain EPEL8 branch)
Product: [Fedora] Fedora Reporter: Igor Raits <igor.raits>
Component: perl-MooseX-Types-DateTime-MoreCoercionsAssignee: Jakub Jedelsky <jakub.jedelsky>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: jakub.jedelsky, perl-devel, ppisar, tjczepiel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-06-02 10:50:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Igor Raits 2019-12-10 14:23:13 UTC
Hello,

We are working on bringing multiple perl packages into a 'upstream' (EPEL) which we use internally (at GoodData). This package is one of many which have builds in Fedora Rawhide but lacks EPEL8 branch. We would like to request it and help you to maintain the package (incl. Fedora Rawhide).

Please add us to a maintainer list for the package perl-MooseX-Types-DateTime-MoreCoercions. Our FAS usernames are:

- tjmc
- kubo

Thanks for the cooperation in advance!

Comment 1 Petr Pisar 2019-12-10 16:09:49 UTC
Permissions granted.

Comment 2 Ben Cotton 2020-02-11 17:40:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 3 Petr Pisar 2020-06-02 10:50:38 UTC
Both kubo and tjmc are adminds of the package and can build this package for EPEL8.